Bug 1713760 - [RFE] [tripleo-heat-templates] Add ability to specify dns search domains [NEEDINFO]
Summary: [RFE] [tripleo-heat-templates] Add ability to specify dns search domains
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: beta
: 15.0 (Stein)
Assignee: Ade Lee
QA Contact: Pavan
URL:
Whiteboard:
Depends On:
Blocks: 1718654
TreeView+ depends on / blocked
 
Reported: 2019-05-24 18:18 UTC by Raildo Mascena de Sousa Filho
Modified: 2019-09-26 10:51 UTC (History)
18 users (show)

Fixed In Version: openstack-tripleo-heat-templates-10.5.1-0.20190701110422.889d4d4.el8ost
Doc Type: Enhancement
Doc Text:
Clone Of: 1713759
: 1713771 (view as bug list)
Environment:
Last Closed: 2019-09-21 11:22:30 UTC
Target Upstream Version:
gregraka: needinfo? (alee)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 661108 0 None MERGED Add ability to specify dns search domains 2020-07-28 17:54:45 UTC
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:22:49 UTC

Comment 4 Ade Lee 2019-05-29 17:48:11 UTC
Upstream review merged

Comment 9 errata-xmlrpc 2019-09-21 11:22:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.